Globus::GRAM::JobSignal - GRAM Protocol JobSignal Constants The Globus::GRAM::JobSignal module defines symbolic names for the JobSignal constants in the GRAM Protocol.

Methods
Return the value of the CANCEL constant. Return the value of the SUSPEND constant. Return the value of the RESUME constant. Return the value of the PRIORITY constant. Return the value of the COMMIT_REQUEST constant. Return the value of the COMMIT_EXTEND constant. Return the value of the STDIO_UPDATE constant. Return the value of the STDIO_SIZE constant. Return the value of the STOP_MANAGER constant. Return the value of the COMMIT_END constant.